import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByFilesInputComponent } from './by-files-input.component';

describe('ByFilesInputComponent', () => {
  let component: ByFilesInputComponent;
  let fixture: ComponentFixture<ByFilesInputComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByFilesInputComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByFilesInputComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
